{% extends 'base.html.twig' %}

{% block title %}TarifaRCIDeposit index{% endblock %}

{% block body %}
    <h1>TarifaRCIDeposit index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Contrato</th>
                <th>Studio</th>
                <th>Unobr</th>
                <th>Dosbr</th>
                <th>Tresbr</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for tarifa_r_c_i_deposit in tarifa_r_c_i_deposits %}
            <tr>
                <td>{{ tarifa_r_c_i_deposit.id }}</td>
                <td>{{ tarifa_r_c_i_deposit.contrato }}</td>
                <td>{{ tarifa_r_c_i_deposit.studio }}</td>
                <td>{{ tarifa_r_c_i_deposit.unobr }}</td>
                <td>{{ tarifa_r_c_i_deposit.dosbr }}</td>
                <td>{{ tarifa_r_c_i_deposit.tresbr }}</td>
                <td>
                    <a href="{{ path('app_tarifa_r_c_i_deposit_show', {'id': tarifa_r_c_i_deposit.id}) }}">show</a>
                    <a href="{{ path('app_tarifa_r_c_i_deposit_edit', {'id': tarifa_r_c_i_deposit.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_r_c_i_deposit_new') }}">Create new</a>
{% endblock %}
